{
	"name": "drowl_base",
	"description": "DROWL Base Theme",
	"private": false,
	"engines": {
		"npm": ">=6.0",
		"node": ">=16.0",
		"yarn": ">=1.6"
	},
	"license": "MIT",
	"scripts": {
		"postinstall": "find node_modules/ -name '*.info' -type f -delete",
		"dev": "mix",
		"watch": "mix watch",
		"watch:upload": "npm run watch --upload",
		"biome:format": "biome format --write src/ components/",
		"biome:lint": "biome lint --apply src/ components/",
		"biome:check": "biome check --apply src/ components/",
		"stylint": "npx stylelint '**/*.scss'",
		"stylint-fix": "npx stylelint '**/*.scss' --fix",
		"watch-poll": "mix watch -- --watch-options-poll=1000",
		"hot": "mix watch --hot",
		"production": "mix --production",
		"production:release": "npm run production --adminpreview",
		"production:upload": "npm run production --adminpreview --upload"
	},
	"devDependencies": {
		"@biomejs/biome": "^1.4.1",
		"@popperjs/core": "^2.11.8",
		"autoprefixer": "^10.4.5",
		"bootstrap": "^5.3.2",
		"browser-sync": "^2.11.2",
		"browser-sync-webpack-plugin": "^2.3.0",
		"chokidar": "^3.6.0",
		"cross-env": "^7.0.3",
		"dotenv": "^16.3.1",
		"drowl-admin-iconset": "^1.0.8",
		"drowl-sass-base": "^2.0",
		"foundation-emails": "git+https://github.com/webksde/foundation-emails.git#feat/remove-deprecations-sass",
		"laravel-mix": "^6.0.49",
		"laravel-mix-copy-watched": "^2.3.1",
		"laravel-mix-stylelint": "^1.0.0",
		"postcss-scss": "^4.0.2",
		"resolve-url-loader": "^5.0.0",
		"sass": "^1.63.6",
		"sass-loader": "^13.0.2",
		"stylelint": "^14.1.0",
		"stylelint-config-prettier": "^9.0.3",
		"stylelint-config-recess-order": "^3.0.0",
		"stylelint-config-standard-scss": "^6.1.0",
		"stylelint-webpack-plugin": "^3.1.0"
	},
	"dependencies": {
		"drowl-base-theme-iconset": "^1.0.7",
		"hoverintent": "^2.2.1"
	},
	"version": "2.0.23"
}
